Subject: (urth) SHORT SUN

From: Nicholas Gevers <potto at webmail.co.za>
Date: Sat, 11 Sep 1999 12:29:49 +0000

After a long absence, a notice and a query:
If anyone would like to get a very modest sneak preview of THE BOOK OF
THE SHORT SUN, amazon.com's entry for ON BLUE'S WATERS now carries a
brief Kirkus review of that work. Which raises a further matter: what
is our plan with the Urth and Whorl lists? Will Whorl carry all
detailed discussion of SHORT SUN?
//--------------------------------------
Nicholas Gevers
potto at webmail.co.za
_______________________________________________________________
 http://www.webmail.co.za the South-African free email service

*More Wolfe info & archive of this list at http://www.urth.net/urth/